Subject: Ticket Assigned - Re: Your payment is being processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 16:42:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed Dear Concerned,

I tried to place below mentioned order and applied one credit note that I got against the return of some items.
Unfortunately, I couldn't complete payment process and order got cancelled.
Now when Inam trying to apply credit note again it says "voucher can't be redeemed".
However, I haven't purchased anything so would like to request refund of credit note.

Regards,
Faiza Mujeeb
0554429295

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Friday, November 11, 2022 8:00 PM
To: Faiza Mujeeb <[email-masked]>
Subject: Your payment is being processed

Order #9595070890

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>

Your payment is being processed

Hi Faiza Mujeeb,
Your payment for order number 9595070890<https://www.babyshopstores.com/ae/en/my-account/order/9595070890?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>. has not yet been confirmed by your bank. We'll complete your order as soon as it is confirmed and send you an order confirmation.

Please note, it may take up to an hour to process your payment and complete the order.

Thank you for your patience.

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/161766510-161766510-BSRG120819_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/161766510?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
BABYSHOP
Juniors Textured Blanket with Cap - 76x100 cms
Color: Pink
Quantity: 1
AED 36
[https://media.centrepointstores.com/i/centrepoint/MSG024A22PINKC-SHADE-MSG024A22-BSW22040822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164625071?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
BABYSHOP
Juniors Printed 7-Piece Clothing Gift Set
Color: Pink
Size: 0-3 mths
Quantity: 1
AED 52
[https://media.centrepointstores.com/i/centrepoint/164550283-164550283-AW223082022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164550283?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
BABYSHOP
Juniors Duck Embroidered Hooded Towel with Mitten - 75x90 cms
Color: Pink
Quantity: 1
AED 44
Subtotal:       AED 132
Savings:        - AED 103.3
Total   AED 89.7
Your order will earn you 11 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5274764